{
	"name": "grid/manager/bookkeeping/bookkeeping_voucher/fi_fi/lista.json",
	"columns": [
		{
			"field": "bkv.voucher_number",
			"width": 78,
			"name": "Tositenumero"
		},
		{
			"field": "bkv.voucher_type",
			"width": 40,
			"name": "Tyyppi"
		},
		{
			"field": "bkv.date",
			"width": 62,
			"name": "Päiväys"
		},
		{
			"field": "bkv.json_data.year",
			"width": 40,
			"name": "Vuosi"
		},
		{
			"field": "bkv.json_data.month",
			"width": 47,
			"name": "Kuukausi"
		},
		{
			"field": "bkv.voucher_state",
			"width": 24,
			"name": "Tila"
		},
		{
			"field": "bkv.reference",
			"width": 149,
			"name": "Viite"
		},
		{
			"field": "bkv.json_data.debet_price",
			"width": 71,
			"name": "Debet",
			"footerValue": "==Sum"
		},
		{
			"field": "bkv.json_data.kredit_price",
			"width": 63,
			"name": "Kredit",
			"footerValue": "==Sum"
		},
		{
			"field": "bkv.bank_statement",
			"width": 44,
			"name": "Tiliote"
		},
		{
			"field": "bkv.info",
			"width": 200,
			"name": "Lisätietoja"
		},
		{
			"field": "bkv.json_data.transfer_id",
			"width": 72,
			"name": "Siirtotunnus"
		},
		{
			"field": "bkv.record_id",
			"width": 234,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "vo_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "vo_kTbl",
		"enterable": 0
	}
}